Install problem (I think)

Asked by Brettf on 2008-09-26

I am encountering a problem with bzr-eclipse after adding a project. Everything goes well until I add the project to bazaar. At that point i get the following. If anything else is needed just let me know.
[Bazaar] Refreshing test status (Time of error: September 26, 2008 ......(CA))
Reason:
[B

and details says
[B
[B

I am running a bit of a different setup:
Mac OS X 10.5
Bazaar 1.7
Python 2.5.2
I am using Flex Builder which is built on top of eclipse.

Bazaar plugins
bzrtools 1.7.0
    Various useful plugins for working with bzr.
email
    Sending emails upon commit with information about the commit.
extmerge
    external merge plugin for bzr
launchpad
    Launchpad.net integration plugin for Bazaar.
loom 1.4.0dev0
    Loom is a bzr plugin which adds new commands to manage a loom of patches.
qbzr 0.9.4
    QBzr - Qt-based frontend for Bazaar
rebase 0.4.1
    Rebase support.
search 1.7.0dev0
    search is a bzr plugin for searching bzr content.
upload 0.1.1
    Upload a working tree, incrementally.
xmloutput 0.8.0
    This plugin provides xml output for status, log, annotate, missing, info, version and plugins

Question information

Language:
English Edit question
Status:
Answered
For:
Bazaar Plugin for Eclipse Edit question
Assignee:
No assignee Edit question
Last query:
2008-09-26
Last reply:
2008-09-27
Brettf (brettf) said : #1

Oh here is the eclipse version that flex uses
3.3.1.R33x_r20070911-_19UEkpF-B7Uh2hKy75y

Guillermo Gonzalez (verterok) said : #2

Hi Brett,
Apologizes me, I take some time for testing the new build and in the meantime you branched an incompatible version of xmloutput.
I pushed incompatible changes to xmloutput trunk, and updated bzr-eclipse trunk also, but not yet uploaded the new build with these changes.

It should be available at the update-site by now, just update bzr-eclipse to 1.1.0, and should jusst work.

Regards,

Can you help with this problem?

Provide an answer of your own, or ask Brettf for more information if necessary.

To post a message you must log in.